[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Hi where can I get g++ package



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 09/01/07 22:50, isarayunyong wrote:
> 
> I have the same problem. "Configure error: C compiler cannot create
> executables"

Same problem as..... who?

> First of all I did not have "gcc" at all. I downloaded and installed
> [b]gcc-4.1_4.1.1-21_i386.deb[/b]. Then I got your heading message. After
> reading your messages I downloaded [b]g++-4.1_4.1.1-21_i386.deb[/b],
> tried to installed with GDebi package installer."Error: Dependency is
> not satisfiable: [b]libstdc++c-4.1-dev[/b]".
> 
> So I downloaded [b]libstdc++c-4.1-dev_4.1.1_21_i386.deb[/b],tried to
> install "Error:Dependency is not satisfiable:g++-4.1"
> 
> Now I downloaded and tried to install [b]g++-4.1_4.1.1-21_i386.deb[/b]
> "Error:Dependency is not satisfiable: [b]libstdc++6-4.1-dev[/b]"
> 
> Things seem to be going into an infinite loop. What do I do from here.
> Any suggesstion, please?

Are you running Stable, Testing or Unstable?

- --
Ron Johnson, Jr.
Jefferson LA  USA

Give a man a fish, and he eats for a day.
Hit him with a fish, and he goes away for good!

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG2lHBS9HxQb37XmcRAlbZAJ4lnN8TI9cdPrE2BjGNXE7szCEAWwCghh+q
+PjJWaykPt1k+OpIpD+Royc=
=40X3
-----END PGP SIGNATURE-----



Reply to: